Loading...
Searching...
No Matches
color.h File Reference
Tools and Utilities » Miscellaneous Tools
`#include <vector>`
`#include <lemon/math.h>`
`#include <lemon/maps.h>`

## Classes

class | Color
| Data structure representing RGB colors. More...
class | Palette
| Map ints to different Colors. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.

## Functions

Color | distantColor (const Color &c)
| Returns a visibly distinct Color.
Color | distantBW (const Color &c)
| Returns black for light colors and white for the dark ones.